Project

General

Profile

Bug #28908

deprecate ostree and puppet types

Added by Chris Roberts 4 months ago. Updated 4 months ago.

Status:
Closed
Priority:
Normal
Assignee:
Category:
Hammer
Target version:
Difficulty:
easy
Triaged:
Yes
Bugzilla link:

Description

I could only see the change in UI for depreciation warning that says 'Puppet and OSTree will no longer be supported Katello 3.16'. But in API and CLI, I don't see such a warning, Is this expected?

Logs from Hammer and API:

  1. hammer repository create --name addme --product-id 192 --content-type puppet
    Repository created.

Associated revisions

Revision 3c825116 (diff)
Added by Chris Roberts 4 months ago

Fixes #28908 - Add pulp3 dep warning to repo create (#722)

History

#1 Updated by The Foreman Bot 4 months ago

  • Status changed from Assigned to Ready For Testing
  • Pull request https://github.com/Katello/hammer-cli-katello/pull/722 added

#2 Updated by Chris Roberts 4 months ago

  • Status changed from Ready For Testing to Closed

#3 Updated by Chris Roberts 4 months ago

  • Triaged changed from No to Yes

Also available in: Atom PDF